<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');

$cot=mysqli_query($con, "SELECT * from cotizacion where cot_estado_pedido='no confirmado' and cot_tipo='PEDIDO' and empresa='$empresa'");
    while ($res=mysqli_fetch_array($cot))
{
    $cot_n_cotizacion=$res['cot_n_cotizacion'];
    $cot_nombre=$res['cot_nombre'];
    ?>
    <a href="V_cotizaciones_online.php" title="Ver pedido" >
        <div class='alert alert-success alert-dismissable'>
            <label> Pedido Online # <?php echo $cot_n_cotizacion ?> <?php echo $cot_nombre ?>.</label>
        </div> 
    </a>
<?php  }  ?>